# This file created by conda-build 3.21.8
# meta.yaml template originally from:
# C:\ci\containers\000038hgcrl\tmp\build\80754af9\rsync-recipes\panel-0.13.0-python_3.9-on-winbuilder, last modified Fri Apr 22 05:26:00 2022
# ------------------------------------------------

package:
  name: panel
  version: 0.13.0
source:
  sha256: 703c448bc83d6db9b72b0605af7a7403136310f84137d32d9228963b8abc2d74
  url: https://pypi.io/packages/source/p/panel/panel-0.13.0.tar.gz
build:
  entry_points:
    - panel = panel.command:main
  number: '0'
  script:
    - C:\\ci\\panel_1650623703033\\_h_env\\python.exe -m pip install . -vv
  string: py39haa95532_0
requirements:
  host:
    - blas 1.0 mkl
    - bleach 4.1.0 pyhd3eb1b0_0
    - bokeh 2.4.2 py39haa95532_0
    - brotlipy 0.7.0 py39h2bbff1b_1003
    - ca-certificates 2022.3.29 haa95532_1
    - certifi 2021.10.8 py39haa95532_2
    - cffi 1.15.0 py39h2bbff1b_1
    - charset-normalizer 2.0.4 pyhd3eb1b0_0
    - colorama 0.4.4 pyhd3eb1b0_0
    - cryptography 36.0.0 py39h21b164f_0
    - freetype 2.10.4 hd328e21_0
    - idna 3.3 pyhd3eb1b0_0
    - intel-openmp 2021.4.0 haa95532_3556
    - jinja2 3.0.3 pyhd3eb1b0_0
    - jpeg 9d h2bbff1b_0
    - libpng 1.6.37 h2a8f88b_0
    - libtiff 4.2.0 hd0e1b90_0
    - libwebp 1.2.2 h2bbff1b_0
    - lz4-c 1.9.3 h2bbff1b_1
    - markupsafe 2.0.1 py39h2bbff1b_0
    - mkl 2021.4.0 haa95532_640
    - mkl-service 2.4.0 py39h2bbff1b_0
    - mkl_fft 1.3.1 py39h277e83a_0
    - mkl_random 1.2.2 py39hf11a4ad_0
    - nodejs 16.13.1 haa95532_0
    - numpy 1.21.5 py39h7a0a035_1
    - numpy-base 1.21.5 py39hca35cd5_1
    - openssl 1.1.1n h2bbff1b_0
    - packaging 21.3 pyhd3eb1b0_0
    - param 1.12.0 pyhd3eb1b0_0
    - pillow 9.0.1 py39hdc2b20a_0
    - pip 21.2.4 py39haa95532_0
    - pycparser 2.21 pyhd3eb1b0_0
    - pyct 0.4.6 py39haa95532_0
    - pyopenssl 22.0.0 pyhd3eb1b0_0
    - pyparsing 3.0.4 pyhd3eb1b0_0
    - pysocks 1.7.1 py39haa95532_0
    - python 3.9.12 h6244533_0
    - pyviz_comms 2.0.2 pyhd3eb1b0_0
    - pyyaml 6.0 py39h2bbff1b_1
    - requests 2.27.1 pyhd3eb1b0_0
    - setuptools 61.2.0 py39haa95532_0
    - six 1.16.0 pyhd3eb1b0_1
    - sqlite 3.38.2 h2bbff1b_0
    - tk 8.6.11 h2bbff1b_0
    - tornado 6.1 py39h2bbff1b_0
    - tqdm 4.63.0 pyhd3eb1b0_0
    - typing_extensions 4.1.1 pyh06a4308_0
    - tzdata 2022a hda174b7_0
    - urllib3 1.26.8 pyhd3eb1b0_0
    - vc 14.2 h21ff451_1
    - vs2015_runtime 14.27.29016 h5e58377_2
    - webencodings 0.5.1 py39haa95532_1
    - wheel 0.37.1 pyhd3eb1b0_0
    - win_inet_pton 1.1.0 py39haa95532_0
    - wincertstore 0.2 py39haa95532_2
    - xz 5.2.5 h62dcd97_0
    - yaml 0.2.5 he774522_0
    - zlib 1.2.12 h8cc25b3_1
    - zstd 1.4.9 h19a0ad4_0
  run:
    - bleach
    - bokeh >=2.4.0,<2.5.0
    - markdown
    - param >=1.12.0
    - pyct >=0.4.4
    - python >=3.9,<3.10.0a0
    - pyviz_comms >=0.7.4
    - requests
    - tqdm >=4.48.0
test:
  commands:
    - pip check
    - panel --help
  imports:
    - panel
    - panel.io
  requires:
    - pip
about:
  description: 'Panel provides tools for easily composing widgets, plots, tables,
    and other

    viewable objects and controls into control panels, apps, and dashboards.

    '
  dev_url: https://github.com/holoviz/panel
  doc_url: https://panel.holoviz.org/
  home: https://panel.holoviz.org
  license: BSD-3-Clause
  license_family: BSD
  license_file: LICENSE.txt
  summary: A high-level app and dashboarding solution for Python
extra:
  copy_test_source_files: true
  final: true
  recipe-maintainers:
    - ocefpaf
    - philippjfr
